.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.400677,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400677,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400677,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.400782,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400782,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400782,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.400787,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400787,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400787,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.402117,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402117,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402117,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.402470,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402470,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402470,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.905600px;}
.ls0{letter-spacing:-0.799200px;}
.ls12{letter-spacing:-0.508800px;}
.ls2a{letter-spacing:-0.431820px;}
.ls11{letter-spacing:-0.368000px;}
.ls42{letter-spacing:-0.310400px;}
.ls15{letter-spacing:-0.307200px;}
.lse{letter-spacing:-0.288000px;}
.ls2{letter-spacing:-0.268800px;}
.ls32{letter-spacing:-0.205857px;}
.ls18{letter-spacing:-0.201600px;}
.ls31{letter-spacing:-0.193253px;}
.ls16{letter-spacing:-0.150400px;}
.ls4a{letter-spacing:-0.064000px;}
.ls2e{letter-spacing:-0.063322px;}
.ls27{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.048000px;}
.ls1a{letter-spacing:-0.043200px;}
.ls1{letter-spacing:-0.024000px;}
.ls2d{letter-spacing:-0.022163px;}
.ls29{letter-spacing:-0.012000px;}
.ls3f{letter-spacing:-0.008000px;}
.ls43{letter-spacing:-0.004000px;}
.ls45{letter-spacing:-0.003200px;}
.ls1e{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.032000px;}
.ls2f{letter-spacing:0.036000px;}
.ls25{letter-spacing:0.038400px;}
.ls26{letter-spacing:0.048000px;}
.ls23{letter-spacing:0.052800px;}
.ls30{letter-spacing:0.068000px;}
.ls34{letter-spacing:0.076000px;}
.ls44{letter-spacing:0.080000px;}
.ls28{letter-spacing:0.084000px;}
.ls4c{letter-spacing:0.092800px;}
.ls41{letter-spacing:0.096000px;}
.ls22{letter-spacing:0.115200px;}
.ls49{letter-spacing:0.134400px;}
.ls48{letter-spacing:0.140800px;}
.lsd{letter-spacing:0.160000px;}
.ls3{letter-spacing:0.182400px;}
.ls40{letter-spacing:0.185600px;}
.ls4{letter-spacing:0.192000px;}
.ls1b{letter-spacing:0.204000px;}
.ls5{letter-spacing:0.208000px;}
.ls2c{letter-spacing:0.223028px;}
.ls1d{letter-spacing:0.227200px;}
.ls1f{letter-spacing:0.230400px;}
.ls33{letter-spacing:0.230580px;}
.ls4b{letter-spacing:0.246400px;}
.ls4d{letter-spacing:0.256000px;}
.ls21{letter-spacing:0.259200px;}
.ls37{letter-spacing:0.265600px;}
.ls13{letter-spacing:0.272000px;}
.ls3c{letter-spacing:0.278400px;}
.ls3d{letter-spacing:0.281600px;}
.lsa{letter-spacing:0.284800px;}
.ls46{letter-spacing:0.288000px;}
.ls7{letter-spacing:0.291200px;}
.ls19{letter-spacing:0.294400px;}
.ls20{letter-spacing:0.297600px;}
.ls8{letter-spacing:0.300800px;}
.ls6{letter-spacing:0.304000px;}
.ls1c{letter-spacing:0.307200px;}
.ls9{letter-spacing:0.310400px;}
.ls3e{letter-spacing:0.313600px;}
.ls38{letter-spacing:0.320000px;}
.ls3b{letter-spacing:0.323200px;}
.ls35{letter-spacing:0.326400px;}
.ls10{letter-spacing:0.329600px;}
.ls47{letter-spacing:0.332800px;}
.lsb{letter-spacing:0.345600px;}
.ls39{letter-spacing:0.358400px;}
.lsc{letter-spacing:0.371200px;}
.ls36{letter-spacing:0.400000px;}
.ls3a{letter-spacing:0.406400px;}
.ls2b{letter-spacing:0.531471px;}
.ls17{letter-spacing:2.665600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.400000px;}
.wsf{word-spacing:-4.300800px;}
.ws14{word-spacing:-4.246400px;}
.ws58{word-spacing:-4.236800px;}
.ws12{word-spacing:-4.182400px;}
.ws2e{word-spacing:-4.166400px;}
.ws18{word-spacing:-4.000000px;}
.ws27{word-spacing:-3.868800px;}
.ws6{word-spacing:-3.734400px;}
.ws13{word-spacing:-3.718400px;}
.ws5a{word-spacing:-3.689600px;}
.ws4d{word-spacing:-3.571200px;}
.ws36{word-spacing:-3.526400px;}
.ws5d{word-spacing:-3.449600px;}
.ws5c{word-spacing:-3.427200px;}
.ws4f{word-spacing:-3.398400px;}
.ws64{word-spacing:-3.372800px;}
.ws2f{word-spacing:-3.363200px;}
.ws57{word-spacing:-3.308800px;}
.ws2d{word-spacing:-3.305600px;}
.ws1a{word-spacing:-3.251200px;}
.ws2a{word-spacing:-3.241600px;}
.ws17{word-spacing:-3.235200px;}
.ws8{word-spacing:-3.209600px;}
.ws4e{word-spacing:-3.200000px;}
.ws26{word-spacing:-3.196800px;}
.wsa{word-spacing:-3.184000px;}
.ws3a{word-spacing:-3.152000px;}
.ws2c{word-spacing:-3.145600px;}
.ws61{word-spacing:-3.100800px;}
.ws62{word-spacing:-3.097600px;}
.ws60{word-spacing:-3.088000px;}
.ws59{word-spacing:-3.081600px;}
.ws29{word-spacing:-3.068800px;}
.ws55{word-spacing:-3.046400px;}
.ws19{word-spacing:-3.014400px;}
.ws16{word-spacing:-3.001600px;}
.ws1d{word-spacing:-2.998400px;}
.ws7{word-spacing:-2.982400px;}
.ws3d{word-spacing:-2.960000px;}
.ws50{word-spacing:-2.953600px;}
.ws1c{word-spacing:-2.940800px;}
.ws15{word-spacing:-2.915200px;}
.ws28{word-spacing:-2.886400px;}
.wsb{word-spacing:-2.825600px;}
.ws3f{word-spacing:-2.822400px;}
.ws54{word-spacing:-2.809600px;}
.wsd{word-spacing:-2.800000px;}
.ws56{word-spacing:-2.784000px;}
.ws1b{word-spacing:-2.764800px;}
.ws45{word-spacing:-2.732800px;}
.ws63{word-spacing:-2.700800px;}
.ws2{word-spacing:-2.699200px;}
.ws3b{word-spacing:-2.640000px;}
.ws35{word-spacing:-2.601600px;}
.ws3e{word-spacing:-2.550400px;}
.ws46{word-spacing:-2.492800px;}
.ws41{word-spacing:-2.480000px;}
.ws40{word-spacing:-2.467200px;}
.wsc{word-spacing:-2.400000px;}
.ws44{word-spacing:-2.374400px;}
.ws43{word-spacing:-2.336000px;}
.ws42{word-spacing:-2.332800px;}
.ws3c{word-spacing:-2.249600px;}
.ws5f{word-spacing:-2.240000px;}
.ws5e{word-spacing:-2.201600px;}
.ws4c{word-spacing:-2.102400px;}
.ws4a{word-spacing:-2.067200px;}
.ws52{word-spacing:-2.057600px;}
.ws4b{word-spacing:-2.000000px;}
.ws51{word-spacing:-1.971200px;}
.ws48{word-spacing:-1.897600px;}
.ws49{word-spacing:-1.884800px;}
.ws47{word-spacing:-1.868800px;}
.wse{word-spacing:-1.401600px;}
.ws10{word-spacing:-0.878400px;}
.ws1e{word-spacing:-0.844800px;}
.ws23{word-spacing:-0.417600px;}
.ws1{word-spacing:-0.398400px;}
.ws30{word-spacing:-0.391486px;}
.ws21{word-spacing:-0.264000px;}
.ws20{word-spacing:-0.230400px;}
.ws31{word-spacing:-0.148806px;}
.ws38{word-spacing:-0.110486px;}
.ws32{word-spacing:-0.107647px;}
.ws9{word-spacing:0.000000px;}
.ws37{word-spacing:0.071420px;}
.ws25{word-spacing:0.204000px;}
.ws1f{word-spacing:0.379200px;}
.ws22{word-spacing:0.571200px;}
.ws24{word-spacing:0.604800px;}
.ws5{word-spacing:0.700000px;}
.ws34{word-spacing:0.816000px;}
.ws33{word-spacing:0.848000px;}
.ws39{word-spacing:0.968000px;}
.ws5b{word-spacing:1.000000px;}
.ws11{word-spacing:1.300000px;}
.ws4{word-spacing:1.480000px;}
.ws53{word-spacing:2.100000px;}
.ws0{word-spacing:2.498400px;}
.ws2b{word-spacing:3.200000px;}
._f{margin-left:-4.558768px;}
._d{margin-left:-3.333994px;}
._5{margin-left:-2.037600px;}
._b{margin-left:-1.011335px;}
._4{width:1.504000px;}
._e{width:3.752000px;}
._a{width:4.752000px;}
._6{width:6.667200px;}
._7{width:8.592000px;}
._8{width:12.432000px;}
._9{width:15.398400px;}
._0{width:71.552000px;}
._3{width:116.377600px;}
._2{width:139.507200px;}
._1{width:167.942400px;}
._c{width:348.185126px;}
.fc2{color:rgb(49,154,86);}
.fc1{color:rgb(237,73,49);}
.fc3{color:rgb(77,69,62);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:23.726400px;}
.fs7{font-size:31.660800px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:42.011600px;}
.fs6{font-size:47.452800px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:48.037600px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y4c{bottom:4.627361px;}
.y3{bottom:58.645378px;}
.y2d{bottom:63.465546px;}
.y5{bottom:69.089076px;}
.y46{bottom:166.970622px;}
.y60{bottom:170.891025px;}
.y5f{bottom:186.315563px;}
.y5e{bottom:221.406387px;}
.y5d{bottom:239.144605px;}
.y3e{bottom:259.903462px;}
.y52{bottom:279.248403px;}
.y49{bottom:284.968336px;}
.y47{bottom:284.969104px;}
.y25{bottom:342.874622px;}
.y24{bottom:358.299160px;}
.y23{bottom:373.723697px;}
.y22{bottom:389.148235px;}
.y21{bottom:406.886454px;}
.y20{bottom:422.310992px;}
.y1f{bottom:440.049210px;}
.y1e{bottom:455.473748px;}
.y1d{bottom:470.898286px;}
.y3d{bottom:477.068101px;}
.y1c{bottom:486.322824px;}
.y1b{bottom:505.217882px;}
.y1a{bottom:578.484437px;}
.y19{bottom:601.621244px;}
.y2{bottom:629.771025px;}
.y18{bottom:636.712067px;}
.y17{bottom:654.450286px;}
.y16{bottom:672.188504px;}
.y15{bottom:689.926723px;}
.y5c{bottom:700.723899px;}
.y1{bottom:701.880739px;}
.y14{bottom:707.664941px;}
.y3a{bottom:713.063744px;}
.y39{bottom:713.834756px;}
.y13{bottom:725.017546px;}
.y5b{bottom:736.200336px;}
.y3f{bottom:736.971563px;}
.y51{bottom:741.598924px;}
.y12{bottom:742.755765px;}
.y5a{bottom:753.938555px;}
.y50{bottom:759.337143px;}
.y11{bottom:760.493983px;}
.y59{bottom:771.676773px;}
.y4f{bottom:774.761681px;}
.y10{bottom:778.232202px;}
.y3b{bottom:783.630790px;}
.y58{bottom:789.029378px;}
.y4e{bottom:790.186218px;}
.yf{bottom:795.970420px;}
.y0{bottom:796.934454px;}
.y57{bottom:806.767597px;}
.y72{bottom:807.153210px;}
.y4d{bottom:811.394958px;}
.ye{bottom:813.708639px;}
.y56{bottom:824.505815px;}
.y71{bottom:824.891429px;}
.y3c{bottom:833.374924px;}
.y70{bottom:840.315966px;}
.y55{bottom:842.244034px;}
.y45{bottom:843.786487px;}
.yd{bottom:848.799462px;}
.y6f{bottom:858.054185px;}
.y54{bottom:859.982252px;}
.yc{bottom:864.224000px;}
.y6e{bottom:873.478723px;}
.y53{bottom:877.720471px;}
.yb{bottom:881.962218px;}
.y6d{bottom:890.831328px;}
.ya{bottom:897.386756px;}
.y6c{bottom:906.255866px;}
.y9{bottom:912.811294px;}
.y4a{bottom:919.752336px;}
.y6b{bottom:921.680403px;}
.y8{bottom:928.235832px;}
.y6a{bottom:943.274756px;}
.y7{bottom:947.130891px;}
.y6{bottom:971.038924px;}
.y69{bottom:972.581378px;}
.y68{bottom:988.005916px;}
.y67{bottom:1003.430454px;}
.y44{bottom:1010.757109px;}
.y66{bottom:1021.168672px;}
.y65{bottom:1036.593210px;}
.y2c{bottom:1050.089681px;}
.y38{bottom:1053.174588px;}
.y64{bottom:1053.945815px;}
.y37{bottom:1070.912807px;}
.y63{bottom:1071.684034px;}
.y2b{bottom:1077.853849px;}
.y36{bottom:1086.337345px;}
.y62{bottom:1087.108571px;}
.y35{bottom:1101.761882px;}
.y61{bottom:1104.846790px;}
.y2a{bottom:1105.618017px;}
.y34{bottom:1122.970622px;}
.y48{bottom:1128.754824px;}
.y29{bottom:1133.382185px;}
.y33{bottom:1152.277244px;}
.y4b{bottom:1152.662857px;}
.y28{bottom:1161.146353px;}
.y32{bottom:1167.701782px;}
.y31{bottom:1183.126319px;}
.y43{bottom:1186.596840px;}
.y27{bottom:1188.910521px;}
.y30{bottom:1200.864538px;}
.y42{bottom:1202.021378px;}
.y41{bottom:1217.445916px;}
.y2f{bottom:1218.602756px;}
.y26{bottom:1229.399933px;}
.y40{bottom:1238.654655px;}
.y2e{bottom:1239.811496px;}
.y4{bottom:1286.856336px;}
.h11{height:18.509445px;}
.hb{height:22.611259px;}
.hd{height:30.172742px;}
.h6{height:30.496000px;}
.h9{height:31.328000px;}
.h7{height:39.160000px;}
.hf{height:40.037055px;}
.hc{height:45.222518px;}
.h3{height:45.744000px;}
.h8{height:46.992000px;}
.h12{height:47.028810px;}
.h5{height:53.368000px;}
.h2{height:70.488000px;}
.h1{height:214.497479px;}
.h10{height:327.385815px;}
.he{height:554.512134px;}
.ha{height:1211.468908px;}
.h4{height:1216.289076px;}
.h0{height:1352.860504px;}
.w6{width:298.079193px;}
.w5{width:364.790319px;}
.w4{width:491.657143px;}
.w1{width:656.346218px;}
.w3{width:774.440336px;}
.w2{width:775.243697px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x3{left:67.482353px;}
.x4{left:77.042353px;}
.x5{left:109.048269px;}
.x6{left:113.273950px;}
.x0{left:161.475630px;}
.xd{left:255.035092px;}
.xf{left:263.518588px;}
.x12{left:272.933983px;}
.x17{left:274.090824px;}
.x14{left:284.116773px;}
.xa{left:332.157447px;}
.x13{left:349.751395px;}
.x15{left:356.692437px;}
.x1{left:371.490353px;}
.x2{left:392.699092px;}
.xb{left:438.972706px;}
.x10{left:483.945035px;}
.xc{left:499.899630px;}
.x11{left:560.216000px;}
.x16{left:581.810353px;}
.x9{left:618.668571px;}
.x8{left:683.066017px;}
.x7{left:848.494346px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.751509pt;}
.ls0{letter-spacing:-0.663213pt;}
.ls12{letter-spacing:-0.422226pt;}
.ls2a{letter-spacing:-0.358345pt;}
.ls11{letter-spacing:-0.305384pt;}
.ls42{letter-spacing:-0.257584pt;}
.ls15{letter-spacing:-0.254929pt;}
.lse{letter-spacing:-0.238996pt;}
.ls2{letter-spacing:-0.223063pt;}
.ls32{letter-spacing:-0.170830pt;}
.ls18{letter-spacing:-0.167297pt;}
.ls31{letter-spacing:-0.160371pt;}
.ls16{letter-spacing:-0.124809pt;}
.ls4a{letter-spacing:-0.053110pt;}
.ls2e{letter-spacing:-0.052547pt;}
.ls27{letter-spacing:-0.047799pt;}
.ls24{letter-spacing:-0.039833pt;}
.ls1a{letter-spacing:-0.035849pt;}
.ls1{letter-spacing:-0.019916pt;}
.ls2d{letter-spacing:-0.018392pt;}
.ls29{letter-spacing:-0.009958pt;}
.ls3f{letter-spacing:-0.006639pt;}
.ls43{letter-spacing:-0.003319pt;}
.ls45{letter-spacing:-0.002656pt;}
.ls1e{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.026555pt;}
.ls2f{letter-spacing:0.029874pt;}
.ls25{letter-spacing:0.031866pt;}
.ls26{letter-spacing:0.039833pt;}
.ls23{letter-spacing:0.043816pt;}
.ls30{letter-spacing:0.056430pt;}
.ls34{letter-spacing:0.063068pt;}
.ls44{letter-spacing:0.066388pt;}
.ls28{letter-spacing:0.069707pt;}
.ls4c{letter-spacing:0.077010pt;}
.ls41{letter-spacing:0.079665pt;}
.ls22{letter-spacing:0.095598pt;}
.ls49{letter-spacing:0.111531pt;}
.ls48{letter-spacing:0.116842pt;}
.lsd{letter-spacing:0.132775pt;}
.ls3{letter-spacing:0.151364pt;}
.ls40{letter-spacing:0.154020pt;}
.ls4{letter-spacing:0.159331pt;}
.ls1b{letter-spacing:0.169289pt;}
.ls5{letter-spacing:0.172608pt;}
.ls2c{letter-spacing:0.185079pt;}
.ls1d{letter-spacing:0.188541pt;}
.ls1f{letter-spacing:0.191197pt;}
.ls33{letter-spacing:0.191346pt;}
.ls4b{letter-spacing:0.204474pt;}
.ls4d{letter-spacing:0.212441pt;}
.ls21{letter-spacing:0.215096pt;}
.ls37{letter-spacing:0.220407pt;}
.ls13{letter-spacing:0.225718pt;}
.ls3c{letter-spacing:0.231029pt;}
.ls3d{letter-spacing:0.233685pt;}
.lsa{letter-spacing:0.236340pt;}
.ls46{letter-spacing:0.238996pt;}
.ls7{letter-spacing:0.241651pt;}
.ls19{letter-spacing:0.244307pt;}
.ls20{letter-spacing:0.246962pt;}
.ls8{letter-spacing:0.249618pt;}
.ls6{letter-spacing:0.252273pt;}
.ls1c{letter-spacing:0.254929pt;}
.ls9{letter-spacing:0.257584pt;}
.ls3e{letter-spacing:0.260240pt;}
.ls38{letter-spacing:0.265551pt;}
.ls3b{letter-spacing:0.268206pt;}
.ls35{letter-spacing:0.270862pt;}
.ls10{letter-spacing:0.273517pt;}
.ls47{letter-spacing:0.276173pt;}
.lsb{letter-spacing:0.286795pt;}
.ls39{letter-spacing:0.297417pt;}
.lsc{letter-spacing:0.308039pt;}
.ls36{letter-spacing:0.331939pt;}
.ls3a{letter-spacing:0.337250pt;}
.ls2b{letter-spacing:0.441040pt;}
.ls17{letter-spacing:2.212039pt;}
.ws3{word-spacing:-3.651325pt;}
.wsf{word-spacing:-3.569004pt;}
.ws14{word-spacing:-3.523861pt;}
.ws58{word-spacing:-3.515894pt;}
.ws12{word-spacing:-3.470750pt;}
.ws2e{word-spacing:-3.457473pt;}
.ws18{word-spacing:-3.319386pt;}
.ws27{word-spacing:-3.210510pt;}
.ws6{word-spacing:-3.098979pt;}
.ws13{word-spacing:-3.085702pt;}
.ws5a{word-spacing:-3.061802pt;}
.ws4d{word-spacing:-2.963548pt;}
.ws36{word-spacing:-2.926371pt;}
.ws5d{word-spacing:-2.862639pt;}
.ws5c{word-spacing:-2.844050pt;}
.ws4f{word-spacing:-2.820151pt;}
.ws64{word-spacing:-2.798907pt;}
.ws2f{word-spacing:-2.790940pt;}
.ws57{word-spacing:-2.745796pt;}
.ws2d{word-spacing:-2.743141pt;}
.ws1a{word-spacing:-2.697997pt;}
.ws2a{word-spacing:-2.690031pt;}
.ws17{word-spacing:-2.684720pt;}
.ws8{word-spacing:-2.663476pt;}
.ws4e{word-spacing:-2.655509pt;}
.ws26{word-spacing:-2.652854pt;}
.wsa{word-spacing:-2.642232pt;}
.ws3a{word-spacing:-2.615676pt;}
.ws2c{word-spacing:-2.610365pt;}
.ws61{word-spacing:-2.573188pt;}
.ws62{word-spacing:-2.570533pt;}
.ws60{word-spacing:-2.562566pt;}
.ws59{word-spacing:-2.557255pt;}
.ws29{word-spacing:-2.546633pt;}
.ws55{word-spacing:-2.528045pt;}
.ws19{word-spacing:-2.501490pt;}
.ws16{word-spacing:-2.490868pt;}
.ws1d{word-spacing:-2.488212pt;}
.ws7{word-spacing:-2.474934pt;}
.ws3d{word-spacing:-2.456346pt;}
.ws50{word-spacing:-2.451035pt;}
.ws1c{word-spacing:-2.440413pt;}
.ws15{word-spacing:-2.419169pt;}
.ws28{word-spacing:-2.395269pt;}
.wsb{word-spacing:-2.344815pt;}
.ws3f{word-spacing:-2.342159pt;}
.ws54{word-spacing:-2.331537pt;}
.wsd{word-spacing:-2.323570pt;}
.ws56{word-spacing:-2.310293pt;}
.ws1b{word-spacing:-2.294360pt;}
.ws45{word-spacing:-2.267805pt;}
.ws63{word-spacing:-2.241250pt;}
.ws2{word-spacing:-2.239922pt;}
.ws3b{word-spacing:-2.190795pt;}
.ws35{word-spacing:-2.158929pt;}
.ws3e{word-spacing:-2.116441pt;}
.ws46{word-spacing:-2.068642pt;}
.ws41{word-spacing:-2.058020pt;}
.ws40{word-spacing:-2.047397pt;}
.wsc{word-spacing:-1.991632pt;}
.ws44{word-spacing:-1.970388pt;}
.ws43{word-spacing:-1.938522pt;}
.ws42{word-spacing:-1.935866pt;}
.ws3c{word-spacing:-1.866823pt;}
.ws5f{word-spacing:-1.858856pt;}
.ws5e{word-spacing:-1.826990pt;}
.ws4c{word-spacing:-1.744669pt;}
.ws4a{word-spacing:-1.715459pt;}
.ws52{word-spacing:-1.707492pt;}
.ws4b{word-spacing:-1.659693pt;}
.ws51{word-spacing:-1.635794pt;}
.ws48{word-spacing:-1.574717pt;}
.ws49{word-spacing:-1.564095pt;}
.ws47{word-spacing:-1.550817pt;}
.wse{word-spacing:-1.163113pt;}
.ws10{word-spacing:-0.728937pt;}
.ws1e{word-spacing:-0.701054pt;}
.ws23{word-spacing:-0.346544pt;}
.ws1{word-spacing:-0.330611pt;}
.ws30{word-spacing:-0.324873pt;}
.ws21{word-spacing:-0.219079pt;}
.ws20{word-spacing:-0.191197pt;}
.ws31{word-spacing:-0.123486pt;}
.ws38{word-spacing:-0.091687pt;}
.ws32{word-spacing:-0.089330pt;}
.ws9{word-spacing:0.000000pt;}
.ws37{word-spacing:0.059267pt;}
.ws25{word-spacing:0.169289pt;}
.ws1f{word-spacing:0.314678pt;}
.ws22{word-spacing:0.474008pt;}
.ws24{word-spacing:0.501891pt;}
.ws5{word-spacing:0.580893pt;}
.ws34{word-spacing:0.677155pt;}
.ws33{word-spacing:0.703710pt;}
.ws39{word-spacing:0.803291pt;}
.ws5b{word-spacing:0.829847pt;}
.ws11{word-spacing:1.078801pt;}
.ws4{word-spacing:1.228173pt;}
.ws53{word-spacing:1.742678pt;}
.ws0{word-spacing:2.073289pt;}
.ws2b{word-spacing:2.655509pt;}
._f{margin-left:-3.783078pt;}
._d{margin-left:-2.766704pt;}
._5{margin-left:-1.690895pt;}
._b{margin-left:-0.839253pt;}
._4{width:1.248089pt;}
._e{width:3.113584pt;}
._a{width:3.943431pt;}
._6{width:5.532753pt;}
._7{width:7.130042pt;}
._8{width:10.316653pt;}
._9{width:12.778310pt;}
._0{width:59.377183pt;}
._3{width:96.575554pt;}
._2{width:115.769573pt;}
._1{width:139.366427pt;}
._c{width:288.940237pt;}
.fs5{font-size:19.689272pt;}
.fs7{font-size:26.273607pt;}
.fs3{font-size:26.555091pt;}
.fs4{font-size:33.193863pt;}
.fs8{font-size:34.863183pt;}
.fs6{font-size:39.378544pt;}
.fs1{font-size:39.832636pt;}
.fs9{font-size:39.863838pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:59.748954pt;}
.y4c{bottom:3.840000pt;}
.y3{bottom:48.666667pt;}
.y2d{bottom:52.666667pt;}
.y5{bottom:57.333333pt;}
.y46{bottom:138.560000pt;}
.y60{bottom:141.813333pt;}
.y5f{bottom:154.613333pt;}
.y5e{bottom:183.733333pt;}
.y5d{bottom:198.453333pt;}
.y3e{bottom:215.680000pt;}
.y52{bottom:231.733333pt;}
.y49{bottom:236.480000pt;}
.y47{bottom:236.480637pt;}
.y25{bottom:284.533333pt;}
.y24{bottom:297.333333pt;}
.y23{bottom:310.133333pt;}
.y22{bottom:322.933333pt;}
.y21{bottom:337.653333pt;}
.y20{bottom:350.453333pt;}
.y1f{bottom:365.173333pt;}
.y1e{bottom:377.973333pt;}
.y1d{bottom:390.773333pt;}
.y3d{bottom:395.893333pt;}
.y1c{bottom:403.573333pt;}
.y1b{bottom:419.253333pt;}
.y1a{bottom:480.053333pt;}
.y19{bottom:499.253333pt;}
.y2{bottom:522.613333pt;}
.y18{bottom:528.373333pt;}
.y17{bottom:543.093333pt;}
.y16{bottom:557.813333pt;}
.y15{bottom:572.533333pt;}
.y5c{bottom:581.493333pt;}
.y1{bottom:582.453333pt;}
.y14{bottom:587.253333pt;}
.y3a{bottom:591.733511pt;}
.y39{bottom:592.373333pt;}
.y13{bottom:601.653333pt;}
.y5b{bottom:610.933333pt;}
.y3f{bottom:611.573333pt;}
.y51{bottom:615.413333pt;}
.y12{bottom:616.373333pt;}
.y5a{bottom:625.653333pt;}
.y50{bottom:630.133333pt;}
.y11{bottom:631.093333pt;}
.y59{bottom:640.373333pt;}
.y4f{bottom:642.933333pt;}
.y10{bottom:645.813333pt;}
.y3b{bottom:650.293333pt;}
.y58{bottom:654.773333pt;}
.y4e{bottom:655.733333pt;}
.yf{bottom:660.533333pt;}
.y0{bottom:661.333333pt;}
.y57{bottom:669.493333pt;}
.y72{bottom:669.813333pt;}
.y4d{bottom:673.333333pt;}
.ye{bottom:675.253333pt;}
.y56{bottom:684.213333pt;}
.y71{bottom:684.533333pt;}
.y3c{bottom:691.573333pt;}
.y70{bottom:697.333333pt;}
.y55{bottom:698.933333pt;}
.y45{bottom:700.213333pt;}
.yd{bottom:704.373333pt;}
.y6f{bottom:712.053333pt;}
.y54{bottom:713.653333pt;}
.yc{bottom:717.173333pt;}
.y6e{bottom:724.853333pt;}
.y53{bottom:728.373333pt;}
.yb{bottom:731.893333pt;}
.y6d{bottom:739.253333pt;}
.ya{bottom:744.693333pt;}
.y6c{bottom:752.053333pt;}
.y9{bottom:757.493333pt;}
.y4a{bottom:763.253333pt;}
.y6b{bottom:764.853333pt;}
.y8{bottom:770.293333pt;}
.y6a{bottom:782.773333pt;}
.y7{bottom:785.973333pt;}
.y6{bottom:805.813333pt;}
.y69{bottom:807.093333pt;}
.y68{bottom:819.893333pt;}
.y67{bottom:832.693333pt;}
.y44{bottom:838.773333pt;}
.y66{bottom:847.413333pt;}
.y65{bottom:860.213333pt;}
.y2c{bottom:871.413333pt;}
.y38{bottom:873.973333pt;}
.y64{bottom:874.613333pt;}
.y37{bottom:888.693333pt;}
.y63{bottom:889.333333pt;}
.y2b{bottom:894.453333pt;}
.y36{bottom:901.493333pt;}
.y62{bottom:902.133333pt;}
.y35{bottom:914.293333pt;}
.y61{bottom:916.853333pt;}
.y2a{bottom:917.493333pt;}
.y34{bottom:931.893333pt;}
.y48{bottom:936.693333pt;}
.y29{bottom:940.533333pt;}
.y33{bottom:956.213333pt;}
.y4b{bottom:956.533333pt;}
.y28{bottom:963.573333pt;}
.y32{bottom:969.013333pt;}
.y31{bottom:981.813333pt;}
.y43{bottom:984.693333pt;}
.y27{bottom:986.613333pt;}
.y30{bottom:996.533333pt;}
.y42{bottom:997.493333pt;}
.y41{bottom:1010.293333pt;}
.y2f{bottom:1011.253333pt;}
.y26{bottom:1020.213333pt;}
.y40{bottom:1027.893333pt;}
.y2e{bottom:1028.853333pt;}
.y4{bottom:1067.893333pt;}
.h11{height:15.360000pt;}
.hb{height:18.763876pt;}
.hd{height:25.038747pt;}
.h6{height:25.307001pt;}
.h9{height:25.997434pt;}
.h7{height:32.496792pt;}
.hf{height:33.224613pt;}
.hc{height:37.527752pt;}
.h3{height:37.960502pt;}
.h8{height:38.996151pt;}
.h12{height:39.026698pt;}
.h5{height:44.287252pt;}
.h2{height:58.494226pt;}
.h1{height:178.000000pt;}
.h10{height:271.680000pt;}
.he{height:460.160000pt;}
.ha{height:1005.333333pt;}
.h4{height:1009.333333pt;}
.h0{height:1122.666667pt;}
.w6{width:247.360000pt;}
.w5{width:302.720000pt;}
.w4{width:408.000000pt;}
.w1{width:544.666667pt;}
.w3{width:642.666667pt;}
.w2{width:643.333333pt;}
.w0{width:793.333333pt;}
.xe{left:0.000000pt;}
.x3{left:56.000000pt;}
.x4{left:63.933333pt;}
.x5{left:90.493333pt;}
.x6{left:94.000000pt;}
.x0{left:134.000000pt;}
.xd{left:211.640000pt;}
.xf{left:218.680000pt;}
.x12{left:226.493333pt;}
.x17{left:227.453333pt;}
.x14{left:235.773333pt;}
.xa{left:275.639722pt;}
.x13{left:290.240000pt;}
.x15{left:296.000000pt;}
.x1{left:308.280000pt;}
.x2{left:325.880000pt;}
.xb{left:364.280000pt;}
.x10{left:401.600133pt;}
.xc{left:414.840000pt;}
.x11{left:464.893333pt;}
.x16{left:482.813333pt;}
.x9{left:513.400000pt;}
.x8{left:566.840000pt;}
.x7{left:704.120133pt;}
}
